.grid{
    width: 200px;
    height: 200px;
    display: flex;
    flex-wrap: wrap;
    border-style: solid;
    border-color: green;
}

.grid div{
    width: 25px;
    height: 25px;
}

.snake{
    background-color: indigo;
}
.apple{
    background-color: red;
}